<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="candidate">
<item><text>Prospective parliamentary _________s met party leaders last week.</text></item>
<item><text>She's a likely _________ for promotion.</text></item>
<item><text>This is a prime _________ for best movie of the year.</text></item>
<item><text>The successful _________ will be fluent in French and German.</text></item>
<item><text>Elena is a doctoral _________ at Johns Hopkins University.</text></item>
</body>
</batch>

